## phinger-cursor-theme 1.1

=== debian/changelog ===
phinger-cursor-theme (1.1-0ubuntu1) jammy; urgency=medium

  * Initial release (LP: #1959534)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 30 Jan 2022 16:12:35 -0800
