=== debian/control ===
Source: phinger-cursor-theme
Section: x11
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/phisch/phinger-cursors
Vcs-Browser: https://github.com/phisch/phinger-cursors
Vcs-Git: https://github.com/phisch/phinger-cursors.git
Rules-Requires-Root: no

Package: phinger-cursor-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The most over-engineered cursor theme
 Say hello to your new cursor theme. Phinger cursors is most likely the most
 over-engineered cursor theme out there.
 .
 Although designed from scratch, phinger cursors drew inspiration from
 capitaine-cursors, which is based on the KDE Breeze cursors.
