=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/phinger-cursors-$1\.tar\.gz/ \
  https://github.com/phisch/phinger-cursors/tags .*/v?(\d\S*)\.tar\.gz
